@charset "UTF-8";
html,
body {
  display: block;
  height: 100%;
  font-family: "微软雅黑";
  position: relative;
  max-width: 640px;
  margin: 0 auto;
}

.arrow {
  position: absolute;
  bottom: 6%;
  width: 4%;
  left: 48%;
  animation: myfirst 1s infinite ease-in-out;
  -webkit-animation: myfirst 1s infinite ease-in-out;
}

@keyframes myfirst {
  0% {
    opacity: 1;
    bottom: 6%;
  }
  100% {
    opacity: 0.1;
    bottom: 5%;
  }
}

@-webkit-keyframes myfirst {
  0% {
    opacity: 1;
    bottom: 6%;
  }
  100% {
    opacity: 0.1;
    bottom: 5%;
  }
}

.swiper-container {
  height: 100%;
}

.swiper-slide {
  height: 100%;
  overflow: hidden;
  position: relative;
  background: url(../img/bg.jpg) no-repeat;
  background-size: 100% 100%;
}

video {
  display: none;
}

.music-btn {
  float: right;
  background: url("http://www.nbd.com.cn/corp/2018summary/img/on.png") no-repeat;
  background-size: 100% 100%;
  width: 28px;
  height: 28px;
  position: absolute;
  top: 0.4rem;
  right: 0.4rem;
  z-index: 100;
}

.music-switch {
  animation: around 5s;
  -webkit-animation: around 5s infinite linear;
}

@keyframes around {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@-webkit-keyframes around {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.index1 > img.main-block {
  width: 100%;
}

.page3 {
  background: url(../img/coverbg.jpg) no-repeat;
  background-size: 100% 100%;
}

.page3 img.main-block {
  width: 60%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.page4 {
  background: url(../img/page4bg.jpg) no-repeat;
  background-size: 100% 100%;
}

.page7 {
  background: url(../img/page7bg.jpg) no-repeat;
  background-size: 100% 100%;
}

.page9 {
  background: url(../img/siginbg.jpg) no-repeat;
  background-size: 100% 100%;
}

.page9 .content {
  width: 86%;
  margin: 0.3rem auto 0;
}

.page9 .content .head {
  display: block;
  width: 100%;
}

.page9 form {
  width: 70%;
  margin: 1rem auto 0;
}

.page9 form section {
  margin: 0.35rem 0;
}

.page9 form span {
  color: #fff;
  font-size: 16px;
  float: right;
  margin-top: -0.6rem;
  margin-right: 0.3rem;
}

.page9 form input {
  display: block;
  width: 98%;
  height: 0.8rem;
  line-height: 0.8rem;
  border-radius: 0.2rem;
  outline: none;
  border: 1px solid #bbd4f9;
  text-indent: 10px;
  letter-spacing: 1px;
  font-size: 0.5rem;
  background: #30354b;
  color: #fff;
}

.page9 form input::-webkit-input-placeholder {
  color: #5f6374;
  font-size: 0.4rem;
}

.page9 #submit {
  display: block;
  background: url(../img/siginBtn.png) no-repeat;
  background-size: 100% 100%;
  width: 3rem;
  height: 1rem;
  margin: 0.8rem auto 0;
}

.logo {
  display: block;
  width: 60%;
  margin: 0 auto;
  position: absolute;
  bottom: 0.5rem;
  left: 20%;
}

aside {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: url(../img/coverbg.jpg) no-repeat;
  background-size: 100% 100%;
  z-index: 999;
}

aside img {
  width: 80%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media screen and (min-width: 640px) {
  aside {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: url(../img/coverbg.jpg) no-repeat;
    background-size: 100% 100%;
    z-index: 999;
    max-width: 640px;
    left: 50%;
    transform: translate(-50%, 0%);
  }
  aside img {
    width: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}
